<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Black">
    <option name="sdkName" value="Python 3.8 (proyectos_django) (2)" />
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="Python 3.8 (proyectos_django) (2)" project-jdk-type="Python SDK" />
  <component name="PyCharmProfessionalAdvertiser">
    <option name="shown" value="true" />
  </component>
</project>